#include "K40SecuritySystemAbilityKillerCosmeticHelperActor.h"

class AK40SecurityDoor;

AK40SecurityDoor* AK40SecuritySystemAbilityKillerCosmeticHelperActor::GetInteractingSecurityDoor() const
{
	return NULL;
}

AK40SecuritySystemAbilityKillerCosmeticHelperActor::AK40SecuritySystemAbilityKillerCosmeticHelperActor()
{

}
